function vargout = vyhodnoceni_34(a, b, c, d)

global a;
global b;
global c;
global d;

if ( a>1.2 & a<=1.78  & d<0.13 & d>0.07 & c>=-4.6 & c<-3)
    helpdlg('Vyhovující akustika - vhodna pro velké orchestry a romantický charakter hudby.')
elseif     (a>1.2 & a<=1.78 d<0.13 & d>0.07 & c>=-3 & c<-1.6)
    helpdlg('Vyhovující akustika.')
elseif ( a>1.2 & a<=1.78  & d<0.13 & d>0.07 & c>=-5 & c<-4.6)
    helpdlg('Vyhovující akustika, jedná-li se o kostel.')
elseif     ( a>1.2 & a<=1.78 & d<0.13 & d>0.07 & c>=-1.6)
    helpdlg('Vyhovující akustika - i pro hudbu obsahující drobnou techniku a vyžadující vysokou srozumitelnost.')
else helpdlg('Nevyhovující akustika.')    
end